@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800,900&display=swap');


html {
  scroll-behavior: smooth;
}
body {
	overflow-x: hidden;
	font-family: 'Montserrat', sans-serif;
}
ul, li{
  margin: 0;
  padding: 0;
  list-style-type: none;
}
a:hover, a:focus{
  text-decoration: none;
  color: inherit;
}
img{
  max-width: 100%;
}
a,.btn {
	-webkit-transition: all 500ms ease-in-out;
	-o-transition: all 500ms ease-in-out;
	transition: all 500ms ease-in-out;
}
button:focus {
    outline:none;
}
/******* button style *****/
.btn:focus{
	box-shadow: none;
}
.btnStyle {
    background: none;
    border-color: #8ebf51;
    border-radius: 0;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    color: #8ebf51;
    padding: 10px 12px;
    position: relative;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    min-width: 140px;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px;
    height: 45px;
}
.btnStyle:hover {
    color: #fff;
}
.btnStyle:before {
    content: "";
    background: #8ebf51;
    position: absolute;
    left: 20%;
    right: 20%;
    top: 0;
    bottom: 0;
    opacity: 0;
    z-index: -1;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.btnStyle:hover:before {
    left: 0%;
    right: 0%;
    opacity: 1;
}
.btnStyle.btn_success {
    background-color: #8ebf51;
    color: #fff;
    min-width: 200px;
    height: 55px;
    font-size: 16px;
}
.btnStyle.btn_success:hover {
    background-color: #6c9737;
	border-color: #6c9737;
}
.btn_white {
    border-color: #fff;
    color: #fff;
}
.btn_white:before {
    background: #fff;
    color: #3ac2d0;
    z-index: 1;
}
.btn_white:hover > span {
    color: #3ac2d0;
    position: relative;
    z-index: 1;
}
.btn_white.clr_green:hover > span{
    color: #8ebf51;
}

/******* button style *****/

/******* header style start *******/
.headerSection {
    padding: 20px 0;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    background-color: #fff;
}
.headerSection.fixed-header {
    box-shadow: 0 2px 6px rgba(0,0,0,0.2);
    padding: 10px 0;
}
.logo > a > img {
    max-width: 230px;
	-webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.fixed-header .logo > a > img {
    max-width: 180px;
}
.navLinks {
    text-align: right;
}
.navLinks > ul > li {
    display: inline-block;
}
.navLinks > ul > li + li {
    margin-left: 30px;
}
.navLinks > ul > li > a {
    color: #121f28;
    font-weight: 600;
    font-size: 16px;
    position: relative;
    z-index: 1;
    -webkit-transition: all 300ms ease-in-out 0s;
    -moz-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
    padding: 8px 0;
}
.navLinks > ul > li.btnNav > .btn.btnStyle {
    padding: 8px 12px;
    min-width: 115px;
    height: auto;
}
.navLinks > ul > li.btnNav > .btn.btnStyle:hover {
    padding: 8px 12px;
		color: #ffffff;
}
.navLinks > ul > li.active > a {
    color: #8ebf51;
}
.navLinks > ul > li > a:hover {
    color: #8ebf51;
}
.navLinks > ul > li > a::before {
    content: "";
    left: 50%;
    right: 50%;
    position: absolute;
    bottom: 0;
    border-bottom: 2px solid #8ebf51;
    -webkit-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
.navLinks > ul > li > a:hover::before {
    left: 0;
    right: 0;
}
.navLinks > ul > li.active > a::before {
    left: 0;
    right: 0;
}
.navTgl {
	display: block;
	width: 30px;
	cursor: pointer;
	position: relative;
	z-index: 99;
}
.tglLine {
  width: 100%;
  height: 3px;
  display: block;
  background-color: #666;
  border-radius: 2px;
  -webkit-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition:all 0.2s;
}
.tglLine2 {
  margin: 4px 0;
}
.actNav .tglLine1 {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transform-origin: 15% 10%;
  -ms-transform-origin: 15% 10%;
  transform-origin: 15% 10%;
}
.actNav .tglLine2 {
  opacity: 0;
  filter: alpha(opacity=0);
}
.actNav .tglLine3 {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transform-origin: 15% 90%;
  -ms-transform-origin: 15% 90%;
  transform-origin: 15% 90%;
}

/******* header-style end ********/

/******* modal-style start *******/

.customModl .modal-dialog {
    max-width: 550px;
    padding: 5px;
    border-radius: 5px;
    border: 1px none #000000;
    box-shadow: 0px 10px 25px 4px rgba(2,2,2,0.50);
    background-color: rgba(255,255,255,1.00);
}
.customModl .close > span > img {
    width: 26px;
    margin: 5px;
}
.customModl .modal-content {
    background-color: #3ac2d0;
    border: 0;
    border-radius: 0;
}
.customModl button.close {
    position: absolute;
    right: 0;
    top: 0;
    float: none;
    opacity: 1;
    z-index: 1;
}
.customModl .modal-body {
    padding: 30px 50px;
}
.customModl .modal-body > h2 {
    color: #fff;
    text-align: center;
    font-size: 40px;
    font-weight: 600;
}
.customModl .modal-body > p {
    color: #fff;
    text-align: center;
    font-size: 15px;
    font-weight: 500;
    padding-bottom: 20px;
}
.inputStyle .form-control {
    height: 50px;
    border: 0;
    border-radius: 0;
    font-size: 14px;
    padding: 16px;
}
.inputStyle .form-control:focus{
	box-shadow:none;
}
.inputStyle textarea.form-control {
    height: 120px;
    resize: none;
}
.modlbtn {
    text-align: center;
    margin-top: 15px;
}
/******* modal-style end *******/

/******* banner-style start *********/

.bannerSec {
    padding: 280px 0px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top;
    color: #fff;
    text-align: center;
    position: relative;
    overflow: hidden;
    z-index: 2;
    background-image: url(../images/banner.jpg);
}
.bannerSec:after {
	content: "";
	position: absolute;
	background: rgba(0,0,0,0.4);
	right: 0px;
	left: 0px;
	bottom: 0px;
	top: 0;
	z-index: -1;
}
.bannerSec .btn {
    margin-top: 30px;
}
.news_Banner {
    background-image: url(../images/omar-khattab-2.jpg);
    padding: 200px 0;
}
.spacerCol {
    padding: 80px 0;
}
.topSpacer {
    margin-top: 77px;
}
.titleStyle h3 {
    font-size: 50px;
    line-height: 75px;
    color: #fff;
    text-transform: capitalize;
    margin: 0;
    font-weight: 600;
}
.greenText {
    color: #8ebf51;
}
.titleStyle > h3 > span{
	display:block;
}
.centerTitle {
	text-align: center;
	padding-bottom: 50px;
}

/******* banner-style end *********/

/******* boxInfo-style start *********/
.seoDetail {
    max-width: 320px;
}
.boxSection {
    padding-left: 40px;
}
.seoDetail > p {
    color: #121f28;
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
}
.spacebt {
    margin-bottom: 40px;
}
.boxInfo > img {
    margin-bottom: 15px;
    width: 80px;
}
.boxInfo > h2 {
    color: #121f28;
    font-weight: 700;
    font-size: 18px;
}
.boxInfo > p {
    font-weight: 500;
    color: #121f28;
    line-height: 22px;
    font-size: 14px;
    margin: 0;
}
/******* boxInfo-style end *********/

.bg_gray {
    background-color: #f3f4f5;
}
.workSection {
    text-align: center;
    max-width: 750px;
    margin: 0 auto -150px;
}
.headingCol {
    margin-bottom: 50px;
    text-align: center;
}
.headingCol > h2 {
    color: #121f28;
    font-weight: 700;
    font-size: 35px;
}
.headingCol > h2 > span {
    display: inline-block;
    vertical-align: middle;
}
.headingCol > h2 > span > img {
    max-width: 200px;
    margin-left: 10px;
}
.headingCol > p {
    font-weight: 500;
    color: #121f28;
    line-height: 26px;
    font-size: 16px;
}
/* threeImgSection layout start */

.threeImgSection {
    padding: 50px 0px 100px;
}
.img-text-box {
    position: relative;
    margin-top: 50px;
    background-color: #fff;
    border: 10px solid #fff;
    -webkit-box-shadow: 0 0 35px rgba(37,37,37,0.17);
    box-shadow: 0 0 11px rgba(37,37,37,0.1);
}
.img-text-box:hover:after {
	-webkit-transform: scaleX(1);
	-ms-transform: scaleX(1);
	transform: scaleX(1);
}
.img-text-box:hover:before {
	-webkit-transform: scaleY(1);
	-ms-transform: scaleY(1);
	transform: scaleY(1);
}
.img-text-box:before, .img-text-box:after {
    position: absolute;
    content: "";
    left: -12px;
    right: -12px;
    top: -12px;
    bottom: -12px;
    pointer-events: none;
}
.img-text-box:hover .plus-symbol {
	-webkit-transform: translateX(-10px);
	-ms-transform: translateX(-10px);
	transform: translateX(-10px);
}
.imgContent .plus-symbol, .img-text-box:before, .img-text-box:after {
	-webkit-transition: all 800ms ease-in-out 0s;
	-o-transition: all 800ms ease-in-out 0s;
	transition: all 800ms ease-in-out 0s;
}
.img-text-box:before {
	border-right: 3px solid #8ebf51;
	border-left: 3px solid #8ebf51;
	-webkit-transform: scaleY(0);
	-ms-transform: scaleY(0);
	transform: scaleY(0);
}
.img-text-box:after {
	border-top: 3px solid #8ebf51;
	border-bottom: 3px solid #8ebf51;
	-webkit-transform: scaleX(0);
	-ms-transform: scaleX(0);
	transform: scaleX(0);
}
.img-items {
    position: relative;
}
.img-text-box .img-items::before {
    content: "";
    position: absolute;
    left: 150px;
    right: 150px;
    top: 100px;
    bottom: 100px;
    background-color: rgba(0, 0, 0, 0.3);
    opacity: 0;
    visibility: hidden;
		-webkit-transition: all 800ms ease-in-out 0s;
	-o-transition: all 800ms ease-in-out 0s;
	transition: all 800ms ease-in-out 0s;
}
.img-text-box:hover .img-items::before {
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    opacity: 1;
    visibility: visible;
}
.imgContent {
    padding: 15px 25px 10px 0;
    position: relative;
}
.imgContent a {
	font-size: 18px;
	color: #8ebf51;
	text-transform: uppercase;
	font-weight: 700;
}
.imgContent p {
    font-size: 15px;
    font-weight: 500;
    color: #5d5d5d;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    max-width: 350px;
    margin: 0;
}
.imgContent .plus-symbol {
	position: absolute;
	right: 15px;
	bottom: 8px;
	-webkit-filter: invert(50%);
	filter: invert(50%);
}
.readMoreLinks {
    color: #121f28;
    font-weight: 600;
    font-size: 16px;
	-webkit-transition: 300ms ease-in-out 0s;
	-o-transition: 300ms ease-in-out 0s;
	transition: 300ms ease-in-out 0s;
}
.readMoreLinks:hover {
	color: #8ebf51;
}
.cardbtn {
    text-align: center;
    margin-top: 80px;
}

/********* testimonial style start*************/
.testimonialColRow {
    padding-top: 160px;
}
.testimoinalImg > img {
    max-width: 280px;
    height: 280px;
    object-fit: cover;
    object-position: center;
    border-radius: 50%;
    box-shadow: 0 0 6px rgba(0,0,0,0.2);
    border: 5px solid #ffffff;
}
.testimoinalInfo > p {
    color: #121f28;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
}
.quoteIcon > img {
    max-width: 25px;
    margin-bottom: 5px;
}
.testmonialSection {
    max-width: 750px;
    margin: 0 auto;
}
.testimoinalInfo > h4 {
    color: #8ebf51;
    font-weight: 600;
    font-size: 20px;
    display: inline-block;
    position: relative;
    padding-bottom: 5px;
}
.testimoinalInfo > h6 {
    font-size: 16px;
    font-weight: 700;
    margin-top: 5px;
    margin-bottom: 0;
}
.testimoinalInfo > h4::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #8ebf51;
    height: 2px;
}
.seoInformation {
    padding-top: 30px;
}
/********* testimonial style end*************/

.bg_green{
	background-color: #8ebf51;
}

/* threeImgSection layout close */

.infoSection {
    padding: 60px 0px 0;
    color: #121f28;
}
.infoSection .imageBlock {
	position: relative;
	padding-bottom: 30px;
	overflow: hidden;
}
.infoSection .imageBlock img {
	width: 100%;
}
.infoSection .imageBlock .date-items {
	position: absolute;
	bottom: 10px;
	background: #fff;
	color: #8ebf51;
	left: 20px;
	font-size: 14px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 50px;
	padding: 10px 20px;
	font-weight: 700;
	box-shadow: 0px 4px 4px 1px rgba(0,0,0,0.1);
}
.infoSection .contentBlock {
	padding-top: 10px;
}
.imgWrapper {
	overflow: hidden;
}
.imgWrapper > img {
	-webkit-transition: all 500ms linear 0s;
	-o-transition: all 500ms linear 0s;
	transition: all 500ms linear 0s;
}
.imgWrapper > img:hover {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.infoSection .contentBlock p {
	margin: 10px 0px 10px;
}
.tagBlock {
	margin: 20px 0px;
	border-bottom: 1px dashed #ccc;
	padding-bottom: 10px;
}
.tagBlock h2 {
	font-size: 20px;
}
.tagBlock .list li {
	display: inline-block;
	position: relative;
}
.tagBlock .list li + li:after {
	content: ",";
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: -2px;
}
.tagBlock .list li + li {
	padding-left: 5px;
}
.tagBlock .list li a {
	display: block;
	font-size: 14px;
	font-weight: 500;
	color: #77838c;
}
.formSec {
	padding-bottom: 30px;
}
.formStyle .form-control {
	padding: 12px;
	font-size: 14px;
	font-weight: 500;
	border-color: #d1d1d1;
	height: auto;
	background-color: transparent;
}
.formStyle textarea.form-control {
	height: 100px;
	resize: none;
}
.formStyle .form-control:focus {
	border-color: #8ebf51;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.titleForm {
	padding: 10px 0px 20px;
}
.titleForm h3 {
	font-size: 24px;
	line-height: 28px;
}
.titleForm > span {
	font-size: 14px;
	font-weight: 500;
}
.recentBlock {
	background-color: #fff;
}
.cardHeader {
	background: #77838c;
	color: #fff;
	padding: 14px 10px 14px 15px;
	border-radius: 10px 10px 0 0;
}
.cardHeader h2 {
	margin: 0;
	font-size: 18px;
	font-weight: 600;
	text-transform: uppercase;
}
.cardList {
	border: 1px dashed #ccc;
	border-top: 0;
}
.cardList li {
	display: block;
}
.cardList ul {
	padding: 7px 0;
}
.cardList li a {
	font-size: 14px;
	font-weight: 500;
	padding: 7px 10px;
	display: block;
	color: #77838c;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
/* finding page layput close */

/******* newsletter-section start *******/

.spacerSmCol{
	padding: 60px 0;
}
.bg_green{
	background-color: #8ebf51;
}
.newsletterCol {
    text-align: center;
}
.newsletterForm {
    max-width: 800px;
    margin: 40px auto 0;
}
.newsletterForm .btnStyle {
    height: 50px;
    padding: 13px 12px;
}
.headingCol.clr_white > h2, .headingCol.clr_white > p {
	color: #fff;
}
/******* footer-section *********/


.footerSection {
    background: url(../images/bg-footer.jpg);
    padding: 50px 0;
    color: #fff;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
}
.footerInner {
    text-align: center;
}
.footerInner > h3 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}
.footerInner > ul > li {
    display: inline-block;
    vertical-align: top;
    padding: 0 5px;
}
.footerInner > ul > li a {
    border: 1px solid;
    border-radius: 50%;
    color: #fff;
    display: inline-block;
    font-size: 16px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    width: 35px;
    transition: all 500ms;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -o-transition: all 500ms;
}
.footerInner > ul > li a:hover {
    background: #8ebf51;
    border-color: #8ebf51;
}
.footerInner > p {
    font-size: 14px;
    margin: 0;
    padding-top: 15px;
}

/*********************************
*******media-quary *************
****************************************/

@media (max-width: 991px){
	.navCol {
		position: fixed;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		background-color: #fff;
		text-align: center;
		overflow-y: auto;
		-webkit-transform: translate(-100%, 0);
		-ms-transform: translate(-100%, 0);
		transform: translate(-100%, 0);
		-webkit-transition: all 300ms ease-in-out 0s;
		-o-transition: all 300ms ease-in-out 0s;
		transition: all 300ms ease-in-out 0s;
	}
	.navLinks {
		display: -ms-flexbox ;
		display: flex ;
		-ms-flex-align: center ;
		align-items: center ;
		-ms-flex-pack: center ;
		justify-content: center ;
		min-height: 100%;
		text-align: center;
	}
	.navLinks > ul {
		padding: 20px;
	}
	.navLinks > ul > li {
		padding: 8px 0;
		display: block;
	}
	.openNav .navCol {
		-webkit-transform: translate(0, 0);
		-ms-transform: translate(0, 0);
		transform: translate(0, 0);
	}
	.openNav .tglLine1 {
		-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		transform: rotate(45deg);
		-webkit-transform-origin: 15% 10%;
		-ms-transform-origin: 15% 10%;
		transform-origin: 15% 10%;
	}
	.openNav .tglLine3 {
		-webkit-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-webkit-transform-origin: 15% 90%;
		-ms-transform-origin: 15% 90%;
		transform-origin: 15% 90%;
	}
	.openNav .tglLine2 {
		opacity: 0;
		filter: alpha(opacity=0);
	}
	body.actNav {
		overflow: hidden;
	}
	.navLinks > ul > li + li {
		margin-left: 0;
	}
		.bannerSec {
		padding: 100px 0px;
	}
	.titleStyle h3 {
		font-size: 30px;
		line-height: 44px;
	}
	.bannerSec .btn {
		margin-top: 20px;
	}
	.spacerCol {
		padding: 60px 0;
	}
	.seoDetail {
		max-width: 100%;
		text-align: center;
		margin-bottom: 30px;
	}
	.workSection {
        max-width: 100%;
        margin: 0 auto;
    	}
	.boxSection {
        padding-left: 0;
	}
	.btnStyle.btn_success {
	    min-width: 160px;
	    height: 45px;
	    font-size: 14px;
	}
    .seoInformation {
        padding-top: 0;
    }
    .headingCol {
        margin-bottom: 20px;
    }
}
@media (max-width: 767px){
	.logo > a > img {
		max-width: 180px;
	}
	.headerSection {
		padding: 15px 0;
	}
	.topSpacer {
		margin-top: 59px;
	}
	.bannerSec {
		padding: 65px 0px;
	}
	.btnStyle {
		padding: 7px 12px;
		height: 40px;
	}
	.spacerCol {
		padding: 40px 0;
	}
	.boxInfo {
		margin-bottom: 50px;
		text-align: center;
	}
	.boxInfo > h2 {
		font-size: 16px;
	}
	.boxInfo > img {
		margin-bottom: 10px;
		width: 60px;
	}
	.headingCol {
		margin-bottom: 0;
	}
	.headingCol > h2 {
	    font-size: 30px;
	}
	.headingCol > p {
    font-size: 14px;
    line-height: 20px;
	}
	.testmonialSection {
		max-width: 100%;
		text-align: center;
	}
	.testimoinalInfo {
		margin-top: 15px;
	}
	.testimoinalInfo > p {
		font-size: 13px;
		line-height: 22px;
	}
	.footerSection {
		padding: 25px 0;
	}
	.footerInner > h3 {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.headerSection.fixed-header {
		padding: 10px 0;
	}
	.img-items > a > img {
		max-width: 100%;
		width: 100%;
	}
	.imgContent p {
		font-size: 13px;
		max-width: 100%;
		line-height: 18px;
	}
	.imgContent {
		padding: 10px 0;
	}
	.img-text-box {
		margin-top: 20px;
	}
	.imgContent a {
		font-size: 16px;
	}
	.cardbtn {
		margin-top: 30px;
	}
	.btnStyle.btn_success {
	    height: 40px;
	    font-size: 14px;
	}
	.threeImgSection {
    padding: 0 0px 50px;
	}
    .seoDetail > p {
        font-size: 14px;
        line-height: 24px;
    }
}
@media (max-width: 585px){
	.headerSection {
		padding: 10px 0;
	}
	.logo > a > img {
		max-width: 160px;
	}
	.topSpacer {
		margin-top: 46px;
	}
    .titleStyle h3 {
        font-size: 24px;
        line-height: 30px;
    }  
	.bannerSec .btn {
		margin-top: 10px;
	}
	.btnStyle {
		padding: 5px 12px;
		height: 35px;
		font-size: 13px;
	}
	.spacerCol {
		padding: 20px 0;
	}
	.testimoinalImg > img {
		max-width: 160px;
		height: 160px;
		box-shadow: 0 0 6px rgba(0,0,0,0.1);
		border: 2px solid #ffff;
	}
	.footerInner > p {
		font-size: 12px;
		padding-top: 10px;
	}
	.testimoinalInfo > h4 {
		font-size: 18px;
	}
	.boxInfo {
		margin-bottom: 30px;
	}
	.spacerSmCol {
    padding: 30px 0;
}
.inputStyle .form-control {
    height: 40px;
    padding: 14px;
}
.form-group.inputStyle {
    margin-bottom: 8px;
}
.newsletterForm {
    max-width: 100%;
    margin: 20px auto 0;
}
.headingCol > h2 {
    font-size: 24px;
}
.headingCol > h2 > span > img {
    max-width: 160px;
    margin-left: 10px;
}
.seoDetail > p {
    font-size: 15px;
    line-height: 24px;
}
}
